#' lineardata
#'
#' Psuedo data provided by Youjin Lee, which is generated mimicing the structure of Framingham Heart Study data.
#'
#' @docType data
#'
#' @usage data(lineardata)
#'
#' @format A data.frame with 1445 observations on 12 variables:
#' \itemize{
#'  \item \strong{Y:} The globulin level.
#'  \item \strong{D:} The LDL-C level.
#'  \item \strong{Z.1:} SNP genotypes.
#'  \item \strong{Z.2:} SNP genotypes.
#'  \item \strong{Z.3:} SNP genotypes.
#'  \item \strong{Z.4:} SNP genotypes.
#'  \item \strong{Z.5:} SNP genotypes.
#'  \item \strong{Z.6:} SNP genotypes.
#'  \item \strong{Z.7:} SNP genotypes.
#'  \item \strong{Z.8:} SNP genotypes.
#'  \item \strong{age:} the age of the subject.
#'  \item \strong{sex:} the sex of the subject.
#
#' }
#' @source The Framingham Heart Study data supported by the National Heart, Lung, and Blood Institute (NHLBI) in collaboration with Boston University.
#' @examples data(lineardata)
"lineardata"
